cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Georg Von Sperling" <...@medaptus.com>
Subject RE: Tomcat 4.0.2, Cocoon 2.0.1, JDK 1.4.0 Build Problem
Date Thu, 21 Feb 2002 07:11:14 GMT
#1.) don't even try Tomcat 4.0.2 with JDK 1.4.0 and Cocoon2. Nothing but problems
#2.) the combination that I have working is Tomcat 4.0.1, JDK 1.4.0 and CVS checkout of xml-cocoon2(HEAD)
#3.) make sure you check-out the "HEAD" tag from xml-cocoon2, others might give you dev-versions
 
Georg von Sperling
MedAptus, Inc.

	-----Original Message----- 
	From: tod.thomas@verizon.net [mailto:tod.thomas@verizon.net] 
	Sent: Wed 2/20/2002 9:23 PM 
	To: cocoon-users@xml.apache.org 
	Cc: 
	Subject: Tomcat 4.0.2, Cocoon 2.0.1, JDK 1.4.0 Build Problem
	
	

	I'm trying to build the cocoon2.war file and am getting a lot of errors like this:
	
	/cocoon-2.0.1/build/cocoon/src/org/apache/cocoon/components/language/markup/xsp/EsqlConnection.java:22:
class org.apache.cocoon.components.langu
	age.markup.xsp.EsqlConnection must be declared abstract. It does not define java.sql.PreparedStatement
prepareStatement(java.lang.String, int[]) from interface java.sq
	l.Connection.
	public class EsqlConnection implements Connection {
	
	Is there anybody who has seen this that can offer some advice? 
	
	Thanks.
	
	---------------------------------------------------------------------
	Please check that your question has not already been answered in the
	FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>
	
	To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
	For additional commands, e-mail: <cocoon-users-help@xml.apache.org>
	
	

Mime
View raw message